{
  "almostthere":"You're almost there...",
  "verifykitchen":"We need to verify a few things before you complete your booking.<br><br> Any nibbl cook will require some basic kitchen necessities.<br><br>Do you have the following things in your kitchen?",
  "microwave":"Microwave",
  "stovetop":"Stovetop (Gas or Electric)",
  "bakingoven":"Baking Oven",
  "refrigerator":"Refrigerator",
  "sink":"Sink",
  "potspans":"Pots/Pans",
  "platesbowls":"Plates/Bowls",
  "eatingutensils":"Eating Utensils",
  "selectall":"Select All",
  "allergies":"Please list any allergies you or your guests have",
  "checkallergies":"I nor any of my guests have any food allergies"
}